Bug 586877 - Improve fontconfig config file
Improve fontconfig config file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: un-core-fonts (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Daiki Ueno
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 586902
  Show dependency treegraph
 
Reported: 2010-04-28 09:32 EDT by Akira TAGOH
Modified: 2010-05-13 15:23 EDT (History)
5 users (show)

See Also:
Fixed In Version: un-core-fonts-1.0.2-0.14.080608.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 586902 (view as bug list)
Environment:
Last Closed: 2010-05-13 15:23:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Akira TAGOH 2010-04-28 09:32:00 EDT
Description of problem:
Since the config file contains the simple priority lists rule[*1] that would be good to get rid of it and add the locale-specific overrides rule[*1] to avoid applying this font for non-targeted languages.

Version-Release number of selected component (if applicable):
un-core-fonts-1.0.2-0.10.080608.fc12.noarch

Additional info:
*1: http://fedoraproject.org/wiki/Fontconfig_packaging_tips
Comment 1 Fedora Update System 2010-05-04 07:17:00 EDT
un-core-fonts-1.0.2-0.12.080608.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/un-core-fonts-1.0.2-0.12.080608.fc13
Comment 2 Fedora Update System 2010-05-04 19:56:34 EDT
un-core-fonts-1.0.2-0.12.080608.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update un-core-fonts'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/un-core-fonts-1.0.2-0.12.080608.fc13
Comment 3 Jens Petersen 2010-05-06 01:51:10 EDT
I think we need priority 65-0- too as we discussed.
Comment 4 Fedora Update System 2010-05-06 03:04:38 EDT
un-core-fonts-1.0.2-0.13.080608.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/un-core-fonts-1.0.2-0.13.080608.fc13
Comment 5 Fedora Update System 2010-05-07 00:04:25 EDT
un-core-fonts-1.0.2-0.13.080608.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update un-core-fonts'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/un-core-fonts-1.0.2-0.13.080608.fc13
Comment 6 Fedora Update System 2010-05-12 01:07:50 EDT
un-core-fonts-1.0.2-0.14.080608.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/un-core-fonts-1.0.2-0.14.080608.fc13
Comment 7 Fedora Update System 2010-05-12 14:01:33 EDT
un-core-fonts-1.0.2-0.14.080608.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update un-core-fonts'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/un-core-fonts-1.0.2-0.14.080608.fc13
Comment 8 Fedora Update System 2010-05-13 15:23:15 EDT
un-core-fonts-1.0.2-0.14.080608.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.